org.apache.jmeter.gui

## Annotation Type GUIMenuSortOrder

-     @Retention(value=RUNTIME)
       @Target(value=TYPE)
      public @interface GUIMenuSortOrder

  Annotation to allow specific ordering of this item in the GUI Menu
  Since:
    4.0

- - ### Optional Element Summary

    Optional Elements
    Modifier and Type | Optional Element and Description
    --- | ---
    `int` | `value`

- - ### Element Detail

    - #### value

          public abstract int value

      Default:
        100

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.